@charset "utf-8";

@media screen and (max-width:1440px) {
    .center {
        width: 1200px;
    }
    .show_html .position .center {
        width: 1200px;
    }
    .youshi .neigong .float_l {
        width: calc(16.666% - 60px);
        padding: 0 20px;
        height: 215px;
        /*background: url(../images/youshi1.png) center center no-repeat;*/
        background-size: 100% 100%;
        margin: 0 10px;
		/*margin-right:10px;*/
	text-align:center;
	border-radius: 5%;
    }
    .youshi .neigong .float_l:hover {
        /*background: url(../images/youshi2.png) center center no-repeat;*/
        background-size: 100% 100%;
		background:#4177b7;
    }
    .youshi .neigong .float_l .bt {
        padding-top: 42px;
    }
    .index_product .fenlei a {
        display: block;
        width: 161px;
    }
    .reason .view .right {
        width: 460px;
    }
    .reason .view .left {
        width: 520px;
    }
    .list_show_html .left {
        width: calc(100% - 370px);
    }
    .list_show_html .left {
        width: calc(100% - 370px);
    }
}
@media screen and (max-width:1280px) {
    .center{
        width: 1000px;
    }
    .show_html .position .center {
        width: 1000px;
    }
    .contact_html .contact_text {
        width: 800px;
    }
    .contact_html .contact_icon {
        width: 900px;
    }
    .contact_html .contact_icon .icon {
        margin: 0 10px;
    }
    .top_pc .logo .search {
        width: 290px;
        margin-right: 50px;
    }
    .index_product .fenlei a {
        display: block;
        width: 156px;
    }
    .index_product .swiper-button-next-product {
        bottom: 210px;
    }
    .index_product .swiper-button-prev-product{
        bottom: 210px;
    }
    .youshi .neigong .float_l {
        width: calc(33.333% - 110px);
       /* height: 280px;*/
        margin: 0 35px;
        margin-bottom: 50px;
			
    }
    .youshi {
        padding: 0 0 52px 0;
    }
    .reason .view .swiper-slide {

        padding: 0 20px;
        width: calc(100% - 40px) !important;
    }
    .reason .view .left {
        width: 450px;
    }
    .index_case {
        height: 750px;
    }
    .index_about .label_page .label_page_each .about_img {
        width: 500px;
    }
    .index_about .label_page .label_page_each .about_text {
        width: calc(100% - 580px);
    }
    .foot .lianxi_liuyan .left {
        width: 545px;
    }
    .foot .lianxi_liuyan .right {
        width: calc(100% - 642px);
    }
    .foot .lianxi_liuyan .left .bottom .float_l:nth-child(2){
        width: 340px;
    }
    .foot .lianxi_liuyan .left .bottom .p2 {
        line-height: 32px;
        margin-top: 10px;
    }
    .foot .lianxi_liuyan .left .bottom .p1 {
        padding-top: 5px;
    }
    .foot{
        height: auto;
        padding-bottom: 30px;
    }
    .list_show_html .left {
        width: calc(100% - 340px);
    }
    .product_show .pc-slide .view {
        width: 437px;
    }
    .product_show .view .swiper-container {
        width: 437px;
        height: 437px;
    }
    .product_show .view .swiper-container img {
        width: 437px;
        height: 437px;
    }
    .product_show .preview {
        width: calc(100% - 500px);
    }
    .product_show .preview .bt {
        margin-top: 0;
        line-height: 50px;
    }
    .product_show .preview .product_text .text {
        -webkit-line-clamp: 2;
    }
    .product_show .preview .arrow-left {
        width: 125px;
        right: 15px;
    }
    .product_show .preview .arrow-right{
        width: 125px;
        right: 15px;
    }
    .product_show .preview .swiper-container {
        width: calc(100% - 146px);
    }    
}


/* ipad */
@media screen and (max-width:1024px) {
	.position .p{ display:none}
	.jvzhong{ display:none !important;}
    .center {
        width: 100vw;
    }
    .pc_none{
        display: none;
    }
    .page_nr{
        margin-top:0;
    }
    .phone_none{
        display: block;
    }
    .page{
        overflow: hidden;
    }
    .shouji_top{
        background: url("../images/application.png") center top no-repeat;
        /* background-size: 100% 100%; */
        position: relative;
        height: 58px;
        width: 100vw;
    }
    .shouji_top .logo{
        display: block;
        margin: auto;
    }
    .shouji_top img{
        height: 100%;
    }
    .shouji_top a{
        position: absolute;
        top:0;
        left: 0;
        height: 100%;
    }
    .shouji_top a img:nth-child(2){
        display: none;
    }
    .panel{
        background: #FAFAFA;
        overflow-y: auto;
    }
    .list_dl{
        margin-top: 50px;
    }
    .list_dt{
        background: #FAFAFA;
        width: 200px;
        padding: 0 40px 0 20px;
        height: 49px;
        line-height: 49px;
        cursor: pointer;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        position: relative;
        font-size: 16px;
        border-bottom: 1px solid #EBEBEB;
    }
    .list_dl .list_dt:nth-child(1){
        border-top: 1px solid #EBEBEB;
    }
    .list_dt p{
        color: #b7b7b7;
    }
    .list_dt:hover{
        background: #F1F1F1;
    }
    .list_dt:hover ._after{
        display: block;
        width: 3px;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background: #4285F4;
    }
    #open{
        background: #F1F1F1;
        color: #4E4E4E;
    }
    #open p{
        color: #4E4E4E;
    }
    #open ._after{
        display: block;
        width: 3px;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background: #4285F4;
    }
    .list_dt_icon{
        position: absolute;
        right: 10px;
        top: 9px;
        display: block;
        width: 16px;
        height: 16px;
        background: url("../images/off.png") no-repeat;
    }
    #open .list_dt_icon{
        background: url("../images/open.png") no-repeat;
    }
    .list_dd{
        display: none;
    }
    .list_li{
        display: block;
        background: #F1F1F1;
        list-style-type: none;
        width: 200px;
        padding: 0 30px;
        height: 40px;
        line-height:40px;
        cursor: pointer;
        border-bottom: 1px solid #EBEBEB;
        font-size: 16px;
        color: #b7b7b7;
    }
    .list_li:hover{
        background: #4285F4;
        color: #fff;
    }
    .list_dd{
        display: none;
        margin-left: 0;
    }
    .list_dd ul{
        margin: 0;
        padding-left: 0;
    }
    .banner_phone img{
        width: 100vw;
    }
    .sousuo{
        padding-top:15px;
        padding-bottom: 15px;
        height: auto;
    }
    .sousuo .renmen{
        display: none;
    }
    .sousuo .right {
        width: calc(100% - 30px);
        float: unset;
        margin: auto;
    }
    .biaoti p:nth-child(1) {
        font-size: 20px;
        font-weight: 600;
        line-height: 42px;
        padding-top: 18px;
    }
    .biaoti p:nth-child(2) {
        font-size: 14px;
    }
    .youshi .neigong .float_l {
        width: calc(50% - 40px);
        margin: 0 5px;
      height: 130px;
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .youshi .neigong {
        padding: 0 10px;
        padding-top: 62px;
    }
    .youshi .neigong .float_l .shu {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        margin-left: -20px;
        top: -15px;
    }
    .youshi .neigong .float_l .bt {
        padding-top: 30px;
        font-size: 16px;
        line-height: 30px;
    }
    .youshi .neigong .float_l .text {
        font-size: 12px;
        color: #888888;
        line-height: 20px;
        text-align: justify;
		text-align:center;
    }
    .youshi {
        padding: 0 0 5px 0;
    }
    .youshi .neigong {
        padding: 0 10px;
        padding-top: 35px;
    }
	/*youshi*/
	.pb_title .h_t {
    font-size: 30px;    height: 30px;
    line-height: 30px;}
	.pb_title i {
    font-size: 20px;
    height: 20px;
    line-height: 20px;
}
.youshi{padding:60px 0 70px;background:#f3f3f3;}
.youshi .ys_span{margin-top:45px;text-align:center;}
.youshi .ys_span .swiper-pagination{position:relative;}
.youshi .ys_span .swiper-pagination-bullet{width:auto;height:auto;opacity:1;background:transparent;margin:0;outline:none;}

.youshi .ys_span i{display:inline-block;width:88px;height:88px;background-repeat:no-repeat;background-position:center center;background-size:100% 100%;}
.youshi .ys_span i.icon1{background-image:url(../images/ys_icon1.png);}
.youshi .ys_span i.icon2{background-image:url(../images/ys_icon2.png);}
.youshi .ys_span i.icon3{background-image:url(../images/ys_icon3.png);}
.youshi .ys_span i.icon4{background-image:url(../images/ys_icon4.png);}
.youshi .ys_span i.icon5{background-image:url(../images/ys_icon5.png);}
.youshi .ys_span p{font-size:17px;height:27px;line-height:27px;font-weight:bold;color:#666;margin-top:11px;}
.youshi .ys_span em{display:inline-block;border-top:8px solid #05857d;border-left:8px solid transparent;border-right:8px solid transparent;margin-top:10px;opacity:0;}
.youshi .ys_span .swiper-pagination-bullet.swiper-pagination-bullet-active em{opacity:1;}
.youshi .ys_ul{width:100%;overflow:hidden;padding:0 13.5%;margin-top:40px;position:relative;}
.youshi .ys_ul .swiper-slide{padding-bottom:10px;}
.youshi .ys_ul .ys_li{position:relative;}
.youshi .ys_ul .ys_li:before{content:'';width:100%;height:100%;background:rgba(0,0,0,.59);position:absolute;left:0;top:0;z-index:2;}
.youshi .ys_ul .ys_left{width:50%;float:left;}
.youshi .ys_ul .ys_img{width:100%;position:relative;z-index:1;}
.youshi .ys_ul .ys_right{width:50%;height:100%;position:absolute;right:0;top:0;background:#FFF;
    box-shadow:2px 2px 5px rgba(0,0,0,.08);
    -webkit-box-shadow:2px 2px 5px rgba(0,0,0,.08);
    -moz-box-shadow:2px 2px 5px rgba(0,0,0,.08);
    -o-box-shadow:2px 2px 5px rgba(0,0,0,.08);
}
.positionimg img {
    display: block;
    width: 100%;

}
.youshi .ys_ul .ys_right .ys_txt{padding:0 15% 0 11%;position:absolute;top:50%;}
.youshi .ys_ul .ys_right .ys_txt .ys_title{}
.youshi .ys_ul .ys_right .ys_txt .ys_title .ys_num{display:inline-block;font-size:67px;height:67px;line-height:67px;color:#05857d;font-family:Arial;font-weight:bold;}
.youshi .ys_ul .ys_right .ys_txt .ys_title .ys_p{display:inline-block;font-size:30px;height:54px;line-height:54px;color:#333333;font-weight:bold;vertical-align:bottom;}
.youshi .ys_ul .ys_right .ys_txt p{font-size:16px;line-height:32px;color:#666;}
.youshi .ys_ul .ys_right .ys_txt span{font-size:26px;height:1em;line-height:1em;font-weight:bold;color:#989898;font-family:Arial;font-weight:bold;margin-top:14px;text-transform:uppercase;}
.youshi .ys_ul .ys_right .ys_txt i{display:block;width:43px;height:2px;margin:29px 0 16px;background:#05857d;}
.youshi .ys_ul .ys_right .ys_txt a{display:block;width:150px;height:52px;line-height:50px;margin-top:62px;border:1px solid #dcdcdc;font-size:14px;color:#999;text-align:center;font-style:normal;}
.youshi .ys_ul .swiper-slide.swiper-slide-active .ys_li:before{content:none;}
.youshi .ys_ul .swiper-slide.swiper-slide-active .ys_right .ys_img{display:none;}
.youshi .ys_ul .swiper-button-prev,.youshi .ys_ul .swiper-button-next{width:91px;height:56px;background-image:url(../images/ys_jiantou.png);background-size:100% 100%;margin-top:-28px;}
.youshi .ys_ul .swiper-button-prev{left:11.5%;}
.youshi .ys_ul .swiper-button-next{right:11.5%;
    transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);}
	.youshi .ys_span{margin-top:10px;}
    .youshi .ys_span .swiper-pagination-bullet{margin-left:0;width:20%;border-radius:0;}
    .youshi .ys_span i{display:none;}
    .youshi .ys_span p{margin-top:0;font-weight:normal;background:#DFE2E5;border-right:1px solid #FFF;height:36px;line-height:36px;}
    .youshi .ys_span .swiper-pagination-bullet.swiper-pagination-bullet-active p{background:#05857d;color:#FFF;}
    .youshi .ys_ul{margin-top:10px;}
    .youshi .ys_ul .ys_li:before{content:none;}
    .youshi .ys_ul .ys_left{width:100%;float:none;}
    .youshi .ys_ul .ys_right{width:100%;position:relative;}
    .youshi .ys_ul .ys_right .ys_img{display:none;}
    .youshi .ys_ul .ys_right .ys_txt{position:relative;top:0;padding:10px;}
    .youshi .ys_ul .ys_right .ys_txt.tly{
        -webkit-transform:translateY(0);
        -moz-transform:translateY(0);
        -o-transform:translateY(0);
        transform:translateY(0);}
    .youshi .ys_ul .ys_right .ys_txt p:nth-of-type(1){height:104px;}
    .youshi .ys_ul .ys_right .ys_txt .ys_title .ys_num{font-size:30px;height:30px;line-height:30px;}
    .youshi .ys_ul .ys_right .ys_txt .ys_title .ys_p{font-size:18px;height:26px;line-height:26px;}
    .youshi .ys_ul .ys_right .ys_txt span{font-size:12px;}
 .youshi{padding:20px 0;}
    .youshi .ys_span{margin-top:15px;}

    .youshi .ys_span i{width:60px;height:60px;}
    .youshi .ys_span p{font-size:14px;height:24px;line-height:24px;margin-top:6px;}
    .youshi .ys_span em{margin-top:0;border-top-width:5px;border-left-width:5px;border-right-width:5px;}
    .youshi .ys_ul{margin-top:15px;padding:0 0;}
    .youshi .ys_ul .ys_right .ys_txt{padding:0 50px 0 15px;}
    .youshi .ys_ul .ys_right .ys_txt .ys_title .ys_num{font-size:50px;height:50px;line-height:50px;}
    .youshi .ys_ul .ys_right .ys_txt .ys_title .ys_p{font-size:20px;height:36px;line-height:36px;}
    .youshi .ys_ul .ys_right .ys_txt span{font-size:17px;}
    .youshi .ys_ul .ys_right .ys_txt i{margin:12px 0 6px;}
    .youshi .ys_ul .ys_right .ys_txt p{font-size:14px;line-height:26px;}
    .youshi .ys_ul .ys_right .ys_txt a{margin-top:30px;height:40px;line-height:38px;width:120px;}
    .youshi .ys_ul .swiper-button-prev, .youshi .ys_ul .swiper-button-next{width:40px;height:25px;margin-top:-13px;}
    .youshi .ys_ul .swiper-button-prev{left:0;}
    .youshi .ys_ul .swiper-button-next{right:0;}
  .youshi .ys_span i {
    display: none;
}

    .index_product .fenlei{
        padding: 20px 5px;
    }
    .index_product .fenlei a {
        display: block;
        width: calc(25% - 10px);
        height: 45px;
        line-height: 45px;
        font-size: 14px;
    }
    .index_product .swiper-slide a{
        width: calc(50% - 20px);
        margin-bottom: 20px;
    }
    .index_product .swiper-slide a .text {
        width: calc(100% - 20px);
    }
    .index_product .swiper-slide {
        padding-bottom: 30px;
    }
    .index_product {
        padding-bottom: 30px;
    }
    .index_product .swiper-pagination-bullet {
        width: 25px;
        height: 4px;
    }
    .index_product .swiper-button-next-product{
        display: none;
    }
    .index_product .swiper-button-prev-product{
        display: none;
    }
    .index_product .swiper-slide a .text p:nth-child(1) {
        font-size: 16px;
    }
    .foot{
        display: none;
    }
    .reason .biaoti p:nth-child(1) {
        font-size: 22px;
    }
    .reason .biaoti p:nth-child(1) text {
        font-size: 22px;
    }
    .reason .preview {
        width: calc(100% - 30px);
        margin: auto;
        margin-top: -80px;
    }
    .reason .biaoti {
        height: 180px;
    }
    .reason .preview .swiper-slide .h6 {
        font-size: 16px;
        color: #333333;
        line-height: 25px;
        padding-top: 20px;
        min-height: 35px;
    }
    .reason .preview .swiper-slide p {
        font-size: 14px;
        color: #888888;
        line-height: 20px;
		display:none;
    }
    .reason .preview .swiper-slide .img {
        top: 80px;
    }
    .reason .preview .swiper-slide {
        width: calc(25% - 1px);
        height: 120px;
    }
    .reason .preview {
        height: 120px;
    }
    .reason .preview .swiper-slide .xian {
        margin-top: 35px;
    }
    .reason{
        height: auto;
    }
    .index_case{
        display: none;
    }
    .reason .view .left {
        width: 100%;
    }
    .reason .view .left .shi .zi {
        font-size: 34px;
        color: #ff9900;
        line-height: 40px;
    }
    .reason .view .left .shi .xian {
        width: 28px;
        margin-top: 20px;
    }
    .reason .view .left .bt text {
        font-size: 20px;
        display: block;
    }
    .reason .view .left .bt {
        font-size: 14px;
        height: auto;
        line-height: 30px;
        margin-bottom: 5px;
    }
    .reason .view .left .text {
        font-size: 14px;
        line-height: 24px;
    }
    .reason .view .right {
        width: 100%;
        background-size:100% 100% !important;
        margin-top: 20px;
    }
    .reason .swiper-pagination-reason {
        margin-top: 24px;
    }
    .reason {
        padding-bottom: 30px;
    }
    .index_about .label_page .label_page_each .about_img {
        width: 100%;
        height: 250px;
        background-size: 100% 100% !important;
    }
    .index_about .label_page .label_page_each .about_text {
        width: calc(100% - 30px);
        padding: 0 15px;
    }
    .index_about .label_page .label_page_each {
        padding-top: 26px;
    }
    .index_about .label_page .label_page_each .about_text .bt {
        font-size: 18px;
        color: #333333;
        font-weight: 600;
        line-height: 22px;
        margin-bottom: 10px;
    }
    .index_about .biaoti p:nth-child(1) {
        padding-top: 22px;
    }
    .index_about .label_page .label_page_each .about_text .xiangqing {
        width: 120px;
        height: 42px;
        line-height: 42px;
        margin-bottom: 20px;
        font-size: 16px;
        margin-top: 20px;
    }
    .index_about {
        padding-bottom: 0px;
    }
    .shuzi_gd .float_l .counter {
        display: inline-table;
        font-size: 24px;
        color: #ffffff;
        line-height: 53px;
        padding: 0 12px;
        margin-bottom: 0px;
    }
    .shuzi_gd .center{
        width: calc(100% - 30px);
        padding: 0 15px;
    }
    .shuzi_gd .float_l {
        margin-top: 24px;
    }
    .shuzi_gd {
        height: 152px;
		 display:none;
    }
    .index_news .news_l {
        width: calc(100% - 30px);
        padding: 0 15px;
    }
    .index_news .news_r {
        width: calc(100% - 30px);
        padding: 0 15px;
    }
    .index_news .news {
        padding: 26px 0 20px 0;
    }
    .index_news .news_l .first .img img{
        height: auto;
    }
    .index_news .news_l .first .jianjie {
        padding: 5px 0 15px 0;
    }
    .index_news .news_r .each {
        padding: 20px 0;
    }
    .index_news .news_r .each img {
        width: 120px;
    }
    .index_news .news_r .each .text {
        width: calc(100% - 140px);
        margin-left: 15px;
        padding-top: 0px;
    }
    .index_news .news_r .each .text .bt{
        height: 26px;
        line-height: 26px;
    }
    .index_news .news_r .each .text .rq {
        line-height: 26px;
    }
	.news-left {
    width: 100%;}
.news-left .bd li img{height:200px}
.news-left .bd li p{font-size:14px;height:30px;line-height:30px}
    .index_news .more {
        width: 120px;
        height: 42px;
        line-height: 42px;
        font-size: 14px;
    }
    .index_news {
        padding-bottom: 30px;
    }
    .foot_bottom{
        height: auto;
        padding: 15px 0; margin-bottom:45px;
    }
    .foot_bottom .float_l {
        font-size: 14px;
        line-height: 30px;
        width: calc(100% - 30px);
        margin: 0 15px;
        text-align: center;
    }
    .foot_bottom .float_r {
        font-size: 14px;
        line-height: 30px;
        width: calc(100% - 30px);
        margin: 0 15px;
        text-align: center;
    }
    .neiye .center {
        width: calc(100vw - 30px);
        padding: 0 15px;
    }   
    .position .bt .float_r{
        display: none;
    }
    .position .bt {
        padding-top: 28px;
    }
    .position .bt .float_l {
        font-size: 20px;
        color: #333333;
        line-height: 28px;
    }
    .position .p {
        line-height: 34px;
        font-size: 14px;
        color: #888888;
        background: url(../images/neiye_icon2.png) center left 210px no-repeat;
    }
    .white_bj .single_html .bt {
        text-align: center;
        font-size: 18px;
        color: #333333;
        font-weight: 600;
        line-height: 34px;
        padding-top: 25px;
        margin-bottom: 16px;
    }
    .white_bj .single_html .text p {
        font-size: 14px;
        color: #333333;
        text-indent: 2rem;
        line-height: 24px;
    }
    .white_bj .single_html .text img {
        width: 100%;
        display: block;
        margin: 16px 0;
    }
    .white_bj .single_html .text {
        padding-bottom: 50px;
    }

    .contact_html .contact_title {
        font-size: 20px;
        line-height: 52px;
    }
    .contact_html .contact_text {
        width: 100%;
    }
    .contact_html .contact_text {
        line-height: 38px;
    }
    .contact_html {
        padding-top: 22px;
    }
    .contact_html .contact_icon {
        width: 100%;
        padding: 40px 0 24px;
    }
    .contact_html .contact_icon .icon {
        width: calc(33.333% - 20px);
        margin: 0 0px;
        padding: 0 10px;
        height: 170px;
    }
    .contact_html .contact_icon .icon img{
        width: 60%;
    }
    .contact_html .contact_icon .icon p:nth-child(3){
        word-wrap: break-word;
        word-break: break-all;
    }
    .contact_html .message .bt {
        font-size: 20px;
        line-height: 110px;
    }
    .contact_html .message .input input {
        width: calc(100% - 30px);
        display: block;
        padding: 0 15px;
        height: 42px;
        line-height: 42px;
        margin-right: 0;
        margin-bottom: 12px;
        font-size: 14px;
    }
    .contact_html .message textarea {
        width: calc(100% - 32px);
        padding: 8px 15px;
        height: 120px;
        line-height: 28px;
        margin-right: 0;
        margin-bottom: 30px;
        font-size: 14px;
    }
    .contact_html .message .button input {
        width: calc(50% - 60px);
        font-size: 16px;
        line-height: 46px;
        height: 46px;
        margin: 0 10px; border:0; background:#ff9900; color:#fff;
    }
    .contact_html .message {
        padding-bottom: 50px;
    }
    .neiye .index_product .fenlei {
        padding: 20px 0px;
    }
    .neiye .index_product .swiper-slide a {
        width: calc(50% - 10px);
        margin: 0 5px;
        margin-bottom: 10px;
    }
    .fanye .jvzhong a {
        padding: 0 15px;
        height: 36px;
        line-height: 36px;
        margin: 0 4px;
        font-size: 12px;
    }
    .neiye .index_product {
        padding-bottom: 50px;
    }
    .neiye .index_product .swiper-slide {
        padding-bottom: 20px;
    }
    .list_show_html .right_nav{
        display: none;
    }
    .list_show_html .left {
        width: 100%;
    }
    .list_show_html .list_show .bt .p {
        font-size: 18px;
        line-height: 32px;
    }
    .list_show_html .list_show .bt .jvzhong div {
        font-size: 12px;
        line-height: 36px;
        margin: 0 8px;
    }
    .list_show_html .list_show .text p {
        line-height: 24px;
    }
    .list_show_html .list_show .text {
        padding-top: 15px;
        padding-bottom: 25px;
    }
    .list_show_html .list_show .text img {
        margin: 15px 0;
    }
    .list_show_html .list_show .bt {
        padding-top: 30px;
    }
    .list_show_html .list_show .diehaun .float_l {
        height: 62px;
        line-height: 62px;
        font-size: 14px;
        width: calc(47% - 60px);    
        padding-left: 60px;
        background: url(../images/list_l.jpg) left 12px center no-repeat;
    }
    .list_show_html .list_show .diehaun .float_r {
        height: 62px;
        line-height: 62px;
        font-size: 14px;
        width: calc(47% - 60px);    
        padding-right: 60px;
        background: url(../images/list_r.jpg) right 12px center no-repeat;
    }
    .list_show_html .list_show .diehaun {
        padding-bottom: 40px;
    }
    .show_html .xiangqing {
        width: 120px;
        height: 46px;
        font-size: 15px;
        color: #ffffff;
        text-align: center;
        line-height: 46px;
    }
    .product_show .pc-slide .view {
        width: 100%;
    }
    .product_show .view .swiper-container {
        width: 100%;
        height: 350px;
    }
    .product_show .view .swiper-container img {
        width: 100%;
        height: 350px;
    }
    .product_show .preview {
        width: 100%;
    }
    .show_html .xiangqing{
        margin-top: 26px;
    }
    .product_show .preview .product_text .title .name {
        font-size: 20px;
        line-height: 34px;
        height: 34px;
        margin-top: 20px;
    }
    .product_show .preview .product_text .title .time span {
        margin: 0 20px;
    }
    .product_show .preview .product_text .title .time {
        line-height: 24px;
        height: auto;
        padding: 10px 0;
    }
    .product_show .preview .product_text .text {
        font-size: 14px;
        color: #333333;
        line-height: 24px;
        overflow: auto;
        -webkit-line-clamp: inherit;
    }
    .product_show .preview .arrow-left {
        right: 0px;
        width: 80px;
        bottom: 49px;
        height: 40px;
        z-index: 10;
        font-size: 14px;
        line-height: 40px;
    }
    .product_show .preview .arrow-right {
        right: 0px;
        width: 80px;
        bottom: 0px;
        height: 40px;
        z-index: 10;
        font-size: 14px;
        line-height: 40px;
    }
    .product_show .preview .swiper-container {
        width: calc(100% - 80px);
    }
    .product_show .preview .swiper-slide {
        width: calc(33.333% - 10px);
        height: 100%;
    }
    .product_show .preview .swiper-slide img{
        width: 100%;
        height: 100%;
    }
    .product_show {
        padding-bottom: 40px;
    }
    .news_list a {
        width: calc(100% - 30px);
        padding: 0 15px;
        margin-right: 0px;
        margin-top: 15px;
    }
    .news_list a .bt {
        padding-top: 5px;
    }
    .news_list a .bt .border {
        height: 2px;
        margin-top: 20px;
    }
    .news_list a:hover .bt .border{
        width: 15px;
        margin-right: 8px;
    }
    .news_list a .bt .p {
        font-size: 15px;
        max-width: calc(100% - 40px);
        height: 40px;
        line-height: 40px;
    }
    .news_list a .time .float_l {
        margin-right: 10px;
    }
    .news_list a .text {
        line-height: 22px;
    }
    .news_list a .button_xq {
        line-height: 54px;
        height: 54px;
        font-size: 14px;
        width: 110px;
    }
	.reason .view .right{ height:135px !important;}
}


























































































/* 合肥秀站网络科技有限公司 */
/* 精品与原创网站模板提供商，一站式建站 */
/* 主营业务：织梦/pbootcms/云优/易优模板 */
/* 麦站网：Www.Xiuzhanwang.Com */
/* 主机/服务器：Www.xiuzhanyun.Com */
/* 域名抢注：Www.xiuzhanmi.Com */
/* QQ：2361928288  835971066 */